/* Body */
body
	{
	background-image: url('../images/bg.jpg');
	background-repeat: repeat-x;
	background-color: #e3ebf7;
 	font-family: century gothic, verdana, sans-serif;
	font-size: 13px;
	color: black;
	margin: 5;
	}
    
.navbar-kbbc {
  background-color: #777777;
  border-color: #666666;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#919191), to(#777777));
  background-image: -webkit-linear-gradient(top, #919191, 0%, #777777, 100%);
  background-image: -moz-linear-gradient(top, #919191 0%, #777777 100%);
  background-image: linear-gradient(to bottom, #919191 0%, #777777 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff919191', endColorstr='#ff777777', GradientType=0);
}
.navbar-kbbc .navbar-brand {
  color: #cccccc;
}
.navbar-kbbc .navbar-brand:hover,
.navbar-kbbc .navbar-brand:focus {
  color: #b3b3b3;
  background-color: transparent;
}
.navbar-kbbc .navbar-text {
  color: #cccccc;
}
.navbar-kbbc .navbar-nav > li:last-child > a {
  border-right: 1px solid #666666;
}
.navbar-kbbc .navbar-nav > li > a {
  color: #cccccc;
  border-left: 1px solid #666666;
}
.navbar-kbbc .navbar-nav > li > a:hover,
.navbar-kbbc .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-kbbc .navbar-nav > .active > a,
.navbar-kbbc .navbar-nav > .active > a:hover,
.navbar-kbbc .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #666666;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#666666), to(#808080));
  background-image: -webkit-linear-gradient(top, #666666, 0%, #808080, 100%);
  background-image: -moz-linear-gradient(top, #666666 0%, #808080 100%);
  background-image: linear-gradient(to bottom, #666666 0%, #808080 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff666666', endColorstr='#ff808080', GradientType=0);
}
.navbar-kbbc .navbar-nav > .disabled > a,
.navbar-kbbc .navbar-nav > .disabled > a:hover,
.navbar-kbbc .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-kbbc .navbar-toggle {
  border-color: #dddddd;
}
.navbar-kbbc .navbar-toggle:hover,
.navbar-kbbc .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-kbbc .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-kbbc .navbar-collapse,
.navbar-kbbc .navbar-form {
  border-color: #656565;
}
.navbar-kbbc .navbar-nav > .dropdown > a:hover .caret,
.navbar-kbbc .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-kbbc .navbar-nav > .open > a,
.navbar-kbbc .navbar-nav > .open > a:hover,
.navbar-kbbc .navbar-nav > .open > a:focus {
  background-color: #666666;
  color: #ffffff;
}
.navbar-kbbc .navbar-nav > .open > a .caret,
.navbar-kbbc .navbar-nav > .open > a:hover .caret,
.navbar-kbbc .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-kbbc .navbar-nav > .dropdown > a .caret {
  border-top-color: #cccccc;
  border-bottom-color: #cccccc;
}
@media (max-width: 767) {
  .navbar-kbbc .navbar-nav .open .dropdown-menu > li > a {
    color: #cccccc;
  }
  .navbar-kbbc .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-kbbc .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #666666;
  }
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-kbbc .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-kbbc .navbar-link {
  color: #cccccc;
}
.navbar-kbbc .navbar-link:hover {
  color: #ffffff;
}

hr.black {
    border-color: black;
    background-color: black;
    color: black;
}

.vertical-center {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .admin-container {
    width: 90%;
  }
}
@media (min-width: 992px) {
  .admin-container {
    width: 90%;
  }
}
@media (min-width: 1200px) {
  .admin-container {
    width: 90%;
  }
}

.bg-red {
  background-color: tomato;
}